
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" lang="en-US">
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" lang="en-US">
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html lang="en-US">
<!--<![endif]-->



<head>
  <script src="https://use.typekit.net/xvn0bex.js"></script>
  <script>try{Typekit.load({ async: true });}catch(e){}</script>
  
  <meta charset="UTF-8" />
  <!-- <meta name="viewport" content="width=device-width, maximum-scale=1.0" /> -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Philanthropy and Impact Investing / Arabella Advisors</title>
  <link rel="pingback" href="https://www.arabellaadvisors.com/xmlrpc.php" />

  <link rel="shortcut icon" href="https://www.arabellaadvisors.com/wp-content/themes/arabella/favicon.ico" />
  <meta charset="utf-8" /> 
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.7.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="We help families, corporations and foundations improve the world through philanthropy and impact investing." />
	<link rel="canonical" href="https://www.arabellaadvisors.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Philanthropy and Impact Investing / Arabella Advisors" />
	<meta property="og:description" content="We help families, corporations and foundations improve the world through philanthropy and impact investing." />
	<meta property="og:url" content="https://www.arabellaadvisors.com/" />
	<meta property="og:site_name" content="Arabella Advisors" />
	<meta property="article:publisher" content="https://www.facebook.com/ArabellaAdvisors/" />
	<meta property="article:modified_time" content="2023-11-15T19:47:43+00:00" />
	<meta property="og:image" content="https://www.arabellaadvisors.com/wp-content/uploads/2020/02/Preview-01.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@arabellaadvisor" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.arabellaadvisors.com/","url":"https://www.arabellaadvisors.com/","name":"Philanthropy and Impact Investing / Arabella Advisors","isPartOf":{"@id":"https://www.arabellaadvisors.com/#website"},"about":{"@id":"https://www.arabellaadvisors.com/#organization"},"datePublished":"2016-08-04T18:17:19+00:00","dateModified":"2023-11-15T19:47:43+00:00","description":"We help families, corporations and foundations improve the world through philanthropy and impact investing.","breadcrumb":{"@id":"https://www.arabellaadvisors.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.arabellaadvisors.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.arabellaadvisors.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.arabellaadvisors.com/#website","url":"https://www.arabellaadvisors.com/","name":"Arabella Advisors","description":"","publisher":{"@id":"https://www.arabellaadvisors.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.arabellaadvisors.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.arabellaadvisors.com/#organization","name":"Arabella Advisors","url":"https://www.arabellaadvisors.com/","sameAs":["https://www.linkedin.com/company/arabella-advisors","https://www.facebook.com/ArabellaAdvisors/","https://twitter.com/arabellaadvisor"],"logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.arabellaadvisors.com/#/schema/logo/image/","url":"https://www.arabellaadvisors.com/wp-content/uploads/2016/11/arabella-logo-notag.png","contentUrl":"https://www.arabellaadvisors.com/wp-content/uploads/2016/11/arabella-logo-notag.png","width":400,"height":74,"caption":"Arabella Advisors"},"image":{"@id":"https://www.arabellaadvisors.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Arabella Advisors &raquo; Feed" href="https://www.arabellaadvisors.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Arabella Advisors &raquo; Comments Feed" href="https://www.arabellaadvisors.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.arabellaadvisors.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.arabellaadvisors.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='arabella-style-css' href='https://www.arabellaadvisors.com/wp-content/themes/arabella/style.css?ver=1710537226' type='text/css' media='all' />
<link rel='stylesheet' id='libraries-css' href='https://www.arabellaadvisors.com/wp-content/themes/arabella/dist/css/libraries.css?ver=1710537227' type='text/css' media='all' />
<link rel='stylesheet' id='master-css' href='https://www.arabellaadvisors.com/wp-content/themes/arabella/old/css/compiled/master.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='arabella-css' href='https://www.arabellaadvisors.com/wp-content/themes/arabella/old/css/arabella.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='updated-styles-css' href='https://www.arabellaadvisors.com/wp-content/themes/arabella/dist/css/style.css?ver=1710537227' type='text/css' media='all' />
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-content/themes/arabella/src/js/jquery.hideseek.min.js?ver=1710537226" id="hideseek-js"></script>
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-content/themes/arabella/dist/js/libraries.js?ver=1710537227" id="libraries-js"></script>
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-content/themes/arabella/src/js/slider.js?ver=1710537226" id="slider-js"></script>
<script type="text/javascript" src="https://www.arabellaadvisors.com/wp-content/themes/arabella/dist/js/scripts.js?ver=1710537227" id="updated-scripts-js"></script>
<link rel="https://api.w.org/" href="https://www.arabellaadvisors.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.arabellaadvisors.com/wp-json/wp/v2/pages/46" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.arabellaadvisors.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<meta name="generator" content="Seriously Simple Podcasting 2.25.2" />
<link rel='shortlink' href='https://www.arabellaadvisors.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.arabellaadvisors.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.arabellaadvisors.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.arabellaadvisors.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.arabellaadvisors.com%2F&#038;format=xml" />

<link rel="alternate" type="application/rss+xml" title="Podcast RSS feed" href="https://www.arabellaadvisors.com/feed/podcast" />

<!-- Stream WordPress user activity plugin v3.10.0 -->
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>  
  <!-- Google Tag Manager -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-5W8VZK2');</script>
  <!-- End Google Tag Manager -->
	
	<!-- Google tag (gtag.js) -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-X7YYCLHY37"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());
	
	
	  gtag('config', 'G-X7YYCLHY37');
	</script>
  

	<script type='text/javascript'>
	(function (d, t) {
	  var bh = d.createElement(t), s = d.getElementsByTagName(t)[0];
	  bh.type = 'text/javascript';
	  bh.src = 'https://www.bugherd.com/sidebarv2.js?apikey=qvjd2cpab4lifkapmmkkeq';
	  s.parentNode.insertBefore(bh, s);
	  })(document, 'script');
	</script>
</head>


<body class="home page-template page-template-page-templates page-template-home page-template-page-templateshome-php page page-id-46 wp-embed-responsive">

 <!-- Google Tag Manager (noscript) -->
 <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5W8VZK2"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>


  <!-- End Google Tag Manager (noscript) -->

      

  
	<!-- <div id="site-wrap" class="site-wrap"> -->
 <header class="navigation the-header transparent-header">

 		
	<div id="announcement-bar" class="home">
		<div class="container">
      <div class="inner-section">
        <p>
          <a href="https://www.globenewswire.com/news-release/2023/11/14/2780226/0/en/Arabella-Advisors-Appoints-Himesh-Bhise-as-CEO.html" target="">Arabella Advisors Appoints Himesh Bhise as CEO</a>
        </p>
      </div>
      <button class="btn-close" id="btn-close">x</button>
		</div>
    
	</div>
	    


            
          <div class="header">
            <div class="container">
                <div class="logo-wrap header__logo-wrap">
                  <a href="/">
                    <img src="https://www.arabellaadvisors.com/wp-content/themes/arabella/images/logo_dark-tall.svg" alt="Arabella Advisors" />
                  </a>
				        </div><!--/.header__logo-wrap -->
                
                    
				      <nav id="site-navigation" class="main-nav" role="navigation">
                        <ul id="main-nav__menu" class="main-nav__menu"><li id="menu-item-21056" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-21056"><a href="https://www.arabellaadvisors.com/company/">Company</a>
<ul class="sub-menu">
	<li id="menu-item-83" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-83"><a href="https://www.arabellaadvisors.com/company/our-story/">Our Story</a></li>
	<li id="menu-item-84" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-84"><a href="https://www.arabellaadvisors.com/company/our-people/">Our People</a></li>
	<li id="menu-item-21676" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21676"><a href="https://www.arabellaadvisors.com/our-values/">Our Values</a></li>
	<li id="menu-item-20146" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20146"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
	<li id="menu-item-87" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-87"><a href="https://www.arabellaadvisors.com/contact/">Contact</a></li>
</ul>
</li>
<li id="menu-item-78" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-78"><a href="https://www.arabellaadvisors.com/serving-our-clients/">Clients</a>
<ul class="sub-menu">
	<li id="menu-item-21664" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21664"><a href="https://www.arabellaadvisors.com/audience/families-individuals/">Families &#038; Individuals</a></li>
	<li id="menu-item-21663" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21663"><a href="https://www.arabellaadvisors.com/audience/foundations/">Foundations</a></li>
	<li id="menu-item-21661" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21661"><a href="https://www.arabellaadvisors.com/audience/nonprofits/">Nonprofits</a></li>
	<li id="menu-item-21662" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21662"><a href="https://www.arabellaadvisors.com/audience/corporations/">Corporations</a></li>
</ul>
</li>
<li id="menu-item-79" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-79"><a href="https://www.arabellaadvisors.com/areas-of-expertise/">Expertise</a>
<ul class="sub-menu">
	<li id="menu-item-21737" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21737"><a href="https://www.arabellaadvisors.com/effective-philanthropy/">Effective Philanthropy</a></li>
	<li id="menu-item-21736" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21736"><a href="https://www.arabellaadvisors.com/non-profit-management/">Nonprofit Management</a></li>
</ul>
</li>
<li id="menu-item-21315" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-21315"><a href="https://www.arabellaadvisors.com/ideas-and-impact/">Ideas &#038; Impact</a>
<ul class="sub-menu">
	<li id="menu-item-21677" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21677"><a href="https://www.arabellaadvisors.com/blog/">Blog</a></li>
	<li id="menu-item-21678" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21678"><a href="https://www.arabellaadvisors.com/podcasts/">Podcasts</a></li>
	<li id="menu-item-21679" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21679"><a href="https://www.arabellaadvisors.com/reports/">Reports</a></li>
	<li id="menu-item-21751" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21751"><a href="https://www.arabellaadvisors.com/events/">Events</a></li>
	<li id="menu-item-20830" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-20830"><a href="https://www.arabellaadvisors.com/impact/2022/">Impact Report</a></li>
</ul>
</li>
<li id="menu-item-77" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-77"><a href="https://www.arabellaadvisors.com/careers/">Careers</a>
<ul class="sub-menu">
	<li id="menu-item-21670" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21670"><a href="https://www.arabellaadvisors.com/careers/open-positions/">Open Positions</a></li>
	<li id="menu-item-21671" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21671"><a href="https://www.arabellaadvisors.com/careers/benefits/">Benefits</a></li>
	<li id="menu-item-21721" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21721"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
</ul>
</li>
</ul>
				      </nav><!--/.main-nav-->
                    <ul class="menu-cta-menu" id="menu-cta-menu">
                        <li class="dark menu-item menu-item-type-custom menu-item-object-custom menu-item-80">
                            <a class="arabella-btn" href="/newsletter/">Join Newsletter</a>
                        </li>
                    </ul>

                  <!-- <a class="menu-link menu-toggle" role="button" aria-expanded="false" aria-label="Mobile navigation button">
                  </a> -->

                  <a class="menu-link nav-menu-toggle" role="button" aria-expanded="false" aria-label="Mobile navigation button">
                    <span class="line line-1"></span>
                    <span class="line line-2"></span>
                    <span class="line line-3"></span>
                  </a>

                </div>
                <nav id="site-navigation-mobile" class="main-nav" role="navigation">
                        <ul id="main-nav__menu_mobile" class="main-nav__menu_mobile"><li id="menu-item-21977" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-21977"><a href="#">Company</a><span class="arrow"></span>
<ul class="sub-menu">
	<li id="menu-item-22003" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22003"><a href="https://www.arabellaadvisors.com/company/">Overview</a></li>
	<li id="menu-item-21998" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21998"><a href="https://www.arabellaadvisors.com/company/our-story/">Our Story</a></li>
	<li id="menu-item-21999" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21999"><a href="https://www.arabellaadvisors.com/company/our-people/">Our People</a></li>
	<li id="menu-item-21973" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21973"><a href="https://www.arabellaadvisors.com/our-values/">Our Values</a></li>
	<li id="menu-item-21997" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21997"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
	<li id="menu-item-22000" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22000"><a href="https://www.arabellaadvisors.com/contact/">Contact</a></li>
</ul>
</li>
<li id="menu-item-21978" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-21978"><a href="#">Clients</a><span class="arrow"></span>
<ul class="sub-menu">
	<li id="menu-item-22001" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22001"><a href="https://www.arabellaadvisors.com/serving-our-clients/">Overview</a></li>
	<li id="menu-item-21993" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21993"><a href="https://www.arabellaadvisors.com/audience/families-individuals/">Families &#038; Individuals</a></li>
	<li id="menu-item-21994" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21994"><a href="https://www.arabellaadvisors.com/audience/foundations/">Foundations</a></li>
	<li id="menu-item-21995" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21995"><a href="https://www.arabellaadvisors.com/audience/nonprofits/">Nonprofits</a></li>
	<li id="menu-item-21996" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21996"><a href="https://www.arabellaadvisors.com/audience/corporations/">Corporations</a></li>
</ul>
</li>
<li id="menu-item-21979" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-21979"><a href="#">Expertise</a><span class="arrow"></span>
<ul class="sub-menu">
	<li id="menu-item-21990" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21990"><a href="https://www.arabellaadvisors.com/areas-of-expertise/">Overview</a></li>
	<li id="menu-item-21991" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21991"><a href="https://www.arabellaadvisors.com/effective-philanthropy/">Effective Philanthropy</a></li>
	<li id="menu-item-21992" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21992"><a href="https://www.arabellaadvisors.com/non-profit-management/">Nonprofit Management</a></li>
</ul>
</li>
<li id="menu-item-21980" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-21980"><a href="#">Ideas &#038; Impact</a><span class="arrow"></span>
<ul class="sub-menu">
	<li id="menu-item-22002" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22002"><a href="https://www.arabellaadvisors.com/ideas-and-impact/">Overview</a></li>
	<li id="menu-item-21986" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21986"><a href="https://www.arabellaadvisors.com/blog/">Blog</a></li>
	<li id="menu-item-21987" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21987"><a href="https://www.arabellaadvisors.com/podcasts/">Podcasts</a></li>
	<li id="menu-item-21988" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21988"><a href="https://www.arabellaadvisors.com/reports/">Reports</a></li>
	<li id="menu-item-21974" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21974"><a href="https://www.arabellaadvisors.com/events/">Events</a></li>
	<li id="menu-item-21989" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-21989"><a href="https://www.arabellaadvisors.com/impact/2021/">Impact Report</a></li>
</ul>
</li>
<li id="menu-item-21981" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-21981"><a href="#">Careers</a><span class="arrow"></span>
<ul class="sub-menu">
	<li id="menu-item-21982" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21982"><a href="https://www.arabellaadvisors.com/careers/">Overview</a></li>
	<li id="menu-item-21983" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21983"><a href="https://www.arabellaadvisors.com/careers/open-positions/">Open Positions</a></li>
	<li id="menu-item-21984" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21984"><a href="https://www.arabellaadvisors.com/careers/benefits/">Benefits</a></li>
	<li id="menu-item-21985" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21985"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
</ul>
</li>
</ul>
                  <ul class="menu-cta-menu" id="menu-cta-menu">
                    <li class="dark menu-item menu-item-type-custom menu-item-object-custom menu-item-80">
                        <a class="arabella-btn" href="/newsletter/">Join Newsletter</a>
                    </li>
                  </ul>
                  <div class="social">
		  			        <ul id="menu-social-icons" class="menu"><li id="menu-item-92" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-92"><a href="https://twitter.com/arabellaadvisor">Twitter</a></li>
<li id="menu-item-93" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-93"><a href="https://www.facebook.com/ArabellaAdvisors/">Facebook</a></li>
<li id="menu-item-94" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-94"><a href="https://www.linkedin.com/company/arabella-advisors">LinkedIn</a></li>
</ul>				          </div>
                </nav><!--/.main-nav-->

            </div>
            
          

            
				
				<!--MOBILE MENU ICON-->
				<!-- <div class="navigation-icon" id="navigation-icon">
					<span></span>
					<span></span>
					<span></span>
					<span></span>
					<span></span>
					<span></span>
				</div> -->




		</header><!-- #header -->
		<!--MOBILE MENU-->
		
	

    <header class="the-top-block js-hero-block" style="display:none;">
      <div class="container">
         
        
    </header>



  

<!-- home hero section: THIS SECTION WIDTH --> 
<section class="home-hero">
	<div class="content-container">
		<div class="content-top">
			<h1>We help changemakers create a better world.</h1>
			<hr>
			<p class="med">Arabella Advisors enables clients across the philanthropic sector to tackle society’s biggest challenges more efficiently, effectively, and equitably.</p>
		</div>
		
		<div class="bg-image-full" style="background-image: url('https://www.arabellaadvisors.com/wp-content/uploads/2022/08/Homepage-Hero.png');">
      		<div class="bg--element"></div>
			  <div class="container-home">
				<div class="inner-image-content">
					<h6>Our Motivation</h6>
					<h2>Where others see challenge, we see change.</h2>
					<p>We provide expert advice and operational support to help our clients realize bold visions and go from idea to impact. </p>
					<a class="btn-text-primary" href="https://www.arabellaadvisors.com/company/">MORE ABOUT ARABELLA</a>
				</div>
			  	
			  </div>
    	</div>

	</div>
</section>


<!-- home client section -->
<section class="home-client">
	<div class="content-container">
		<div class="content-top">
			<div class="intro-text">
				<h3>Who We Help</h3>
<p>Arabella partners with people and groups working to achieve philanthropic goals through grantmaking, advocacy, impact investing, and more.</p>
			</div>
			
		</div>
		<div class="tiles-client">
					<a class="box-outer" href="https://www.arabellaadvisors.com/audience/families-individuals/">
				<div class="tile-box">
					<h6>Families & Individuals</h6>
					<div class="block">
						<div class="bg-image">
							<div class="inner-block" style="background-image: url(https://www.arabellaadvisors.com/wp-content/uploads/2020/01/forfamilies.jpg);">
							</div>
						</div>
					</div>
					<p class="excerpt">We help individuals and families navigate the complexities of philanthropic giving, advocacy, impact investing, and more.</p>
					
					<p class="text-link">Learn More</p>
				</div>
			</a>
						<a class="box-outer" href="https://www.arabellaadvisors.com/audience/foundations/">
				<div class="tile-box">
					<h6>Foundations</h6>
					<div class="block">
						<div class="bg-image">
							<div class="inner-block" style="background-image: url(https://www.arabellaadvisors.com/wp-content/uploads/2020/01/foundations.jpg);">
							</div>
						</div>
					</div>
					<p class="excerpt">Our expert team has the insights and experience to help any foundation tackle even the most complex challenges. </p>
					
					<p class="text-link">Learn More</p>
				</div>
			</a>
						<a class="box-outer" href="https://www.arabellaadvisors.com/audience/nonprofits/">
				<div class="tile-box">
					<h6>Nonprofits</h6>
					<div class="block">
						<div class="bg-image">
							<div class="inner-block" style="background-image: url(https://www.arabellaadvisors.com/wp-content/uploads/2022/08/iStock-1192366473.jpg);">
							</div>
						</div>
					</div>
					<p class="excerpt">Our experts in nonprofit operations enable changemakers across the sector to focus on their missions and achieve greater impact.</p>
					
					<p class="text-link">Learn More</p>
				</div>
			</a>
						<a class="box-outer" href="https://www.arabellaadvisors.com/audience/corporations/">
				<div class="tile-box">
					<h6>Corporations </h6>
					<div class="block">
						<div class="bg-image">
							<div class="inner-block" style="background-image: url(https://www.arabellaadvisors.com/wp-content/uploads/2020/01/corporations.jpg);">
							</div>
						</div>
					</div>
					<p class="excerpt">We help companies pursuing philanthropic goals achieve ambitious, authentic impact in a fast-paced world.</p>
					
					<p class="text-link">Learn More</p>
				</div>
			</a>
						
		</div>
	</div>
</section>

<!-- home impact section -->
<section class="home-impact">
	<div class="content-container">
		<div class="top-center">
			<h6 class="breadcrumb">OUR IMPACT</h6>
			<h2>Finding solutions that enable needed change</h2>
		</div>

		<div class="tiles-impact">
					<a class="tile-box-impact-wrapper" href="https://www.arabellaadvisors.com/blog/the-three-levers-changemakers-must-pull-to-eliminate-the-racial-wealth-gap/">
				<div class="tile-box-impact" href="https://www.arabellaadvisors.com/blog/the-three-levers-changemakers-must-pull-to-eliminate-the-racial-wealth-gap/">
					<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/08/RWG-2-Blog-Image-01-scaled.jpg" alt="">
					<h4>The Three Levers Changemakers Must Pull to Eliminate the Racial Wealth Gap</h4>
					<p>In the second post in our Future of Black Wealth series, Arabella Board Member and former CEO Sampriti Ganguli reflects on the opening of our office space in Durham, NC, it’s rich Black history, and how the process has inspired us and taught us many things.</p>
					<a class="btn-text-primary" href="https://www.arabellaadvisors.com/blog/the-three-levers-changemakers-must-pull-to-eliminate-the-racial-wealth-gap/">Read More</a>
				</div>
			</a>
						<a class="tile-box-impact-wrapper" href="https://www.arabellaadvisors.com/blog/five-considerations-for-bridging-division-in-an-age-of-distrust/">
				<div class="tile-box-impact" href="https://www.arabellaadvisors.com/blog/five-considerations-for-bridging-division-in-an-age-of-distrust/">
					<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/08/FSS-Convening-2-Summary-Blog-Image-2022-01-1-scaled.jpg" alt="">
					<h4>Five Considerations for Bridging Division in an Age of Distrust</h4>
					<p>In the latest webinar in Arabella’s Future of the Social Sector series, Ann Mei Chang, CEO of Candid, and Michele Lawrence Jawando, senior vice president of programs at Omidyar Network, joined Arabella Advisors President Rick Cruz to discuss the role philanthropy can play in this era of crisis. Keep reading for five main highlights.</p>
					<a class="btn-text-primary" href="https://www.arabellaadvisors.com/blog/five-considerations-for-bridging-division-in-an-age-of-distrust/">Read More</a>
				</div>
			</a>
						<a class="tile-box-impact-wrapper" href="https://www.arabellaadvisors.com/blog/how-to-support-reproductive-rights-in-a-post-roe-era/">
				<div class="tile-box-impact" href="https://www.arabellaadvisors.com/blog/how-to-support-reproductive-rights-in-a-post-roe-era/">
					<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/06/Repro-Rights-Blog-2022-01-scaled.jpg" alt="">
					<h4>How to Support Reproductive Rights in a Post-Roe Era</h4>
					<p>While the SCOTUS decision to overturn Roe v Wade sparked new attention and desire for action among funders, movement leaders have been preparing for this moment, and groups on the ground are doing crucial work right now. Read recommendations here for funders looking to engage.</p>
					<a class="btn-text-primary" href="https://www.arabellaadvisors.com/blog/how-to-support-reproductive-rights-in-a-post-roe-era/">Read More</a>
				</div>
			</a>
			
		</div>
		
	</div>

</section>

<!-- callout link section -->
<div class="overlap-section">
	<div class="content-container">
		<div class="callout">
			<div class="callout-box">
				<p><a href="https://www.arabellaadvisors.com/ideas-and-impact/">Explore more of our ideas and learn more about our impact</a></p>
			</div>
		</div>
	</div>
</div>


<!-- home career section: THIS SECTION WIDTH -->
<section class="home-career">
	<div class="content-container">
		<div class="inner-flex">
			<div class="flex-left">
				<h3>Join our team of creative, collaborative problem-solvers</h3>
<p>At Arabella, we are driven by a desire to help our clients&#8211;and each other&#8211;do good better. Whether your career is just beginning or you’re a seasoned expert, Arabella offers opportunities to expand your skills and experience while making a positive difference.</p>
<p>Read our<a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/"> diversity, equity, and inclusion statement</a> and check out our open roles.</p>

													
				<a class="arabella-btn short" href="https://www.arabellaadvisors.com/careers/open-positions/">Careers</a>
				
				
			</div>
			<div class="flex-right">
				<div class="bg-image-full" style="background-image: url('https://www.arabellaadvisors.com/wp-content/uploads/2022/08/iStock-1164377517.jpg');">
      				<div class="bg--element"></div>
					<div class="container">
						<div class="inner-logo-content">
														<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/08/b-corp.svg" alt="">
														<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/08/GIIN_member_logo_3inch_300dpi_rgb.jpg" alt="">
														<img src="https://www.arabellaadvisors.com/wp-content/uploads/2022/08/GPTW-cert-2020-e1661282605986.jpg" alt="">
													</div>
					</div>
    			</div>
			</div>
		</div>
	</div>
</section>


<!-- footer -->

				<div id="newsletter-footer" style="background-image: url('https://www.arabellaadvisors.com/wp-content/uploads/2022/08/iStock-1323765737-e1661289451720.jpg')">
			<div>
				<p class="pre-heading">THE IDEAS & IMPACT NEWSLETTER</p>
				<h3>﻿Get the latest updates!</h3>
				<p>Sign up to stay informed about our ideas and impact</p>
			</div>
			<div><form action="//arabellaadvisors.us7.list-manage.com/subscribe/post?u=366aa1f899f5476c958a64158&id=4ee863124e" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate="">

<div id="mce-responses" class="clear">
	<div class="response" id="mce-error-response" style="display:none"></div>
	<div class="response" id="mce-success-response" style="display:none"></div>
</div> <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->

<!-- <div class="indicates-required"><span class="asterisk">*</span> indicates required</div> -->

<div class="form-field-container">
	<div class="form-field">
		<input type="text" placeholder="First Name" value="" name="FIRSTNAME" class="required" id="mce-FIRSTNAME">
	</div>
	<div class="form-field">
		<input type="text" placeholder="Last Name" value="" name="LASTNAME" class="required" id="mce-LASTNAME">
	</div>
	<div class="form-field">
		<input type="email" placeholder="Email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
	</div>
	<div class="form-field">
		<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button form-action">
	</div>
</div>

<div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_366aa1f899f5476c958a64158_4ee863124e" tabindex="-1" value=""></div>

<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FIRSTNAME';ftypes[1]='text';fnames[2]='LASTNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>

<!--End mc_embed_signup--></div>
		</div>
	
		







  <!-- New footer work --------------- -->

  <footer class="site-footer">
	<div class="logo">
		
	</div>
	<div class="container">
		<!-- Dynamic Widgets -->
		
			<div class="footer-column">
				<div class="footer-column-inner footer-widget">
					<section id="nav_menu-9" class="widget widget_nav_menu"><h4 class="widget-title">Company</h4><div class="menu-company-container"><ul id="menu-company" class="menu"><li id="menu-item-21029" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21029"><a href="https://www.arabellaadvisors.com/company/">Company</a></li>
<li id="menu-item-21031" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21031"><a href="https://www.arabellaadvisors.com/company/our-story/">Our Story</a></li>
<li id="menu-item-21032" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21032"><a href="https://www.arabellaadvisors.com/company/our-people/">Our People</a></li>
<li id="menu-item-21575" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21575"><a href="https://www.arabellaadvisors.com/our-values/">Our Values</a></li>
<li id="menu-item-21030" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21030"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
<li id="menu-item-21033" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21033"><a href="https://www.arabellaadvisors.com/contact/">Contact</a></li>
</ul></div></section><section id="nav_menu-10" class="widget widget_nav_menu"><h4 class="widget-title">Clients</h4><div class="menu-clients-container"><ul id="menu-clients" class="menu"><li id="menu-item-21445" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21445"><a href="https://www.arabellaadvisors.com/audience/families-individuals/">Families &#038; Individuals</a></li>
<li id="menu-item-21448" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21448"><a href="https://www.arabellaadvisors.com/audience/foundations/">Foundations</a></li>
<li id="menu-item-21571" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21571"><a href="https://www.arabellaadvisors.com/audience/nonprofits/">Nonprofits</a></li>
<li id="menu-item-21449" class="menu-item menu-item-type-post_type menu-item-object-audience menu-item-21449"><a href="https://www.arabellaadvisors.com/audience/corporations/">Corporations</a></li>
</ul></div></section><section id="nav_menu-11" class="widget widget_nav_menu"><h4 class="widget-title">Careers</h4><div class="menu-careers-container"><ul id="menu-careers" class="menu"><li id="menu-item-21828" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21828"><a href="https://www.arabellaadvisors.com/careers/">Careers</a></li>
<li id="menu-item-21868" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21868"><a href="https://www.arabellaadvisors.com/careers/open-positions/">Open Positions</a></li>
<li id="menu-item-21869" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21869"><a href="https://www.arabellaadvisors.com/careers/benefits/">Benefits</a></li>
<li id="menu-item-21795" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21795"><a href="https://www.arabellaadvisors.com/company/diversity-equity-inclusion/">Diversity, Equity &#038; Inclusion</a></li>
</ul></div></section>				</div>
			</div><!-- footer-column -->
				
			<div class="footer-column">
				<div class="footer-column-inner footer-widget">
					<section id="nav_menu-16" class="widget widget_nav_menu"><h4 class="widget-title">Areas of Expertise</h4><div class="menu-advisory-services-container"><ul id="menu-advisory-services" class="menu"><li id="menu-item-21693" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21693"><a href="https://www.arabellaadvisors.com/expertise/advocacy/">Advocacy</a></li>
<li id="menu-item-21695" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21695"><a href="https://www.arabellaadvisors.com/expertise/collaboration-network-building/">Collaboration</a></li>
<li id="menu-item-21697" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21697"><a href="https://www.arabellaadvisors.com/expertise/convening-and-facilitation/">Convening &#038; Facilitation</a></li>
<li id="menu-item-21698" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21698"><a href="https://www.arabellaadvisors.com/expertise/fiscal-sponsorship/">Fiscal Sponsorship</a></li>
<li id="menu-item-21699" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21699"><a href="https://www.arabellaadvisors.com/expertise/governance-compliance/">Governance &#038; Compliance</a></li>
<li id="menu-item-21702" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21702"><a href="https://www.arabellaadvisors.com/expertise/grants-management/">Grants Management</a></li>
<li id="menu-item-21703" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21703"><a href="https://www.arabellaadvisors.com/expertise/impact-investing/">Impact Investing</a></li>
<li id="menu-item-21704" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21704"><a href="https://www.arabellaadvisors.com/expertise/program-organization-management/">Program Organization</a></li>
<li id="menu-item-21876" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-21876"><a href="https://www.arabellaadvisors.com/expertise/strategy-evaluation/">Strategy, Evaluation &#038; Learning</a></li>
</ul></div></section>				</div>
			</div><!-- footer-column -->
				
			<div class="footer-column">
				<div class="footer-column-inner footer-widget">
					<section id="nav_menu-18" class="widget widget_nav_menu"><h4 class="widget-title">Ideas &#038; Impact</h4><div class="menu-ideas-impact-container"><ul id="menu-ideas-impact" class="menu"><li id="menu-item-21681" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21681"><a href="https://www.arabellaadvisors.com/ideas-and-impact/">Ideas &#038; Impact</a></li>
<li id="menu-item-21683" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21683"><a href="https://www.arabellaadvisors.com/blog/">Blog</a></li>
<li id="menu-item-21682" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21682"><a href="https://www.arabellaadvisors.com/podcasts/">Podcasts</a></li>
<li id="menu-item-21684" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21684"><a href="https://www.arabellaadvisors.com/reports/">Reports</a></li>
<li id="menu-item-21680" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-21680"><a href="https://www.arabellaadvisors.com/events/">Events</a></li>
</ul></div></section><section id="nav_menu-20" class="widget widget_nav_menu"><h4 class="widget-title">Additional Insights</h4><div class="menu-additional-insights-container"><ul id="menu-additional-insights" class="menu"><li id="menu-item-22030" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-22030"><a href="https://www.arabellaadvisors.com/expertise/the-racial-wealth-gap-practice/">Closing the Racial Wealth Gap</a></li>
<li id="menu-item-22031" class="menu-item menu-item-type-post_type menu-item-object-expertise menu-item-22031"><a href="https://www.arabellaadvisors.com/expertise/future-of-the-social-sector/">Future of the Social Sector</a></li>
</ul></div></section>				</div>
			</div><!-- footer-column -->
				
			<div class="footer-column">
				<div class="footer-column-inner footer-logo">
					<img src="https://www.arabellaadvisors.com/wp-content/themes/arabella/images/logo_dark-tall.svg" alt="">
				</div>



				<div class="footer-column-inner footer-widget">
					<section id="custom_html-2" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><p class="widget-bold">Washington, DC</p>
<p>1828 L St. NW<br> Suite 300<br> Washington, DC 20036<br> Phone: <a href="tel:1-202-595-1020">(202) 595-1020</a></p>
</div></section><section id="custom_html-3" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><p>For media inquiries, please contact Steve Sampson via <a href="mailto:steve@arabellaadvisors.com">email</a> or <a href="tel:1-202-595-1037">(202) 595-1037</a>. See our <a href="https://www.arabellaadvisors.com/media-engagement-policy/">media engagement policy</a>.</p></div></section>				</div>
				<div class="social">
		  			<ul id="menu-social-icons-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-92"><a href="https://twitter.com/arabellaadvisor">Twitter</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-93"><a href="https://www.facebook.com/ArabellaAdvisors/">Facebook</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-94"><a href="https://www.linkedin.com/company/arabella-advisors">LinkedIn</a></li>
</ul>				</div>

				<div class="b-corp-logo">
					<a class="b-corp" href="https://www.bcorporation.net/" target="_blank">
						<img src="/wp-content/themes/arabella/images/b-corp.svg" alt="Certified B Corporation">
					</a>
				</div>
			</div><!-- footer-column -->
		
	</div><!-- container -->

	<!-- <div class="container"> -->
		<div class="copyright">
						<div class="footer-quote">
				<p>
					 
					<a href="/photo-credits/">photo credits</a> |
					<a href="/privacy-policy/">privacy policy</a> 
				</p>
			</div>
			<div class="footer-site-by">
				<p>© 2024  Arabella Advisors</p>
			</div>
					
		</div><!-- copyright -->


</footer><!-- site-footer -->

  <!-- New footer work --------------- -->











</body>
</html>
